portmaster –check-depends

I’m using portmaster to manage my ports without external databases. However, when I run the try to run pkg_version -l ‘< ‘, I’m getting the following error: pkg_version: corrupted record (pkgdep line without argument), ignoring How do I fix this problem?

{ 0 comments }